#frm-comment, #frm-comment p {
	padding:0;
	margin:0;
}

#frm-comment label{
	float: left;
	width: 180px;
}

#frm-comment input, textarea {
	width: 180px;
	margin-bottom: 5px;
}

#frm-comment textarea{
	width: 250px;
	height: 150px;
}

.commento-biografico {
	background: #efefef url('../img/comment-bg.jpg');
	margin:20px 0;
	padding:20px;
	color:#333;
	font-size: 13px;
	text-align: justify;
}

.commento-biografico .firma {
	margin-top:10px;
	color:#437ea3;
}

.commento-data {
	color:#999;
}

.commento-biografico .firma a {
	color:#437ea3;
	text-decoration:underline;
}

.commento-biografico .firma a:hover {
	color:#1b89cc;
}